{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>{% block title %}{% endblock %}</title>
  <link rel="stylesheet" href="{% static 'bootstrap/css/bootstrap.min.css' %}">
  <link rel="stylesheet" href="{% static 'fontawesome/css/all.min.css' %}">
  <link href="{% static 'style/main.css' %}" rel="stylesheet">
  <script defer src="{% static 'fontawesome/js/all.min.js' %}"></script>
</head>

<body>
  <div class="wrapper">
    {% block content %}

    {% endblock %}
  </div>
  <script src="{% static 'bootstrap/js/jquery.min.js' %}"></script>
  <script src="{% static 'bootstrap/js/bootstrap.bundle.min.js' %}"></script>
</body>

</html>